@charset "utf-8";
/* CSS Document */
* {padding:0px; margin:0px;}
a:hover{ color:#F00; text-decoration:underline;}
.magtop{ margin-top:8px;}
.xxhall{width:980px; margin:0px auto;}
/*topbanner*/
.xxhbanner{ width:980px; height:60px; margin:6px auto;}
.xxhlogo{ float:left;}
.xxhtlt{width:200px;height:48px;float:left;background:url(../../images/xxh/xxhtopimg2.gif) -104px -46px no-repeat;color:#7b7b7b;font-size:18px;font-family: "微软雅黑"; padding:12px 0px 0px 16px; line-height:24px;}
.xxhtlt p ,.xxhtlt p a{font-size:12px;color:#b3b3b3;}
.xxhtlt p a { letter-spacing:1px; cursor:pointer;}
.xxhtlt p a:hover{ color:#F00; text-decoration:none;}
.adbanner,.adbanner img{ width:550px; height:60px; float:left; overflow:hidden;}
.adbanner img{ float:none}
/*xinxihua*/
.xxhnav{ width:978px; height:62px; margin-bottom:6px; background:url(../../images/xxh/xxhnavbg.gif) left top repeat-x; border:1px solid #000;}
.xxhnav ul.xxhnavlv1{ list-style:none; width:978px; height:31px; line-height:30px;}
.xxhnav ul.xxhnavlv1 li{float:left; background:url(../../images/xxh/xxhtopimg2.gif) left -222px no-repeat; }
.xxhnav ul.xxhnavlv1 li a{font-size:14px; font-family:"微软雅黑"; color:#FFF; display:block; height:31px; text-align:center;padding:0px 11px; _padding:0px;_width:73px;}
.xxhnav ul.xxhnavlv1 li.libg,.xxhnav ul.xxhnavlv1 li a:hover{background:url(../../images/xxh/xxhnavh.gif) repeat-x;text-decoration:none;}
.xxhnav ul.xxhnavlv1 li.navf a{ width:62px;_padding:0px 6px;}
.xxhnav ul.xxhnavlv1 li.sndthd a{_padding:0px 7px;}
.xxhnav ul.xxhnavlv2{ list-style:none; width:968px;height:33px;_height:32px; overflow:hidden; line-height:33px; padding-left:10px; color:#fff;}
.xxhnav ul.xxhnavlv2 li{ padding-right:10px; float:left;}
.xxhnav ul.xxhnavlv2 li a{ color:#FFF; font-size:12px;}
.xxhnav ul.xxhnavlv2 li a.vivst{ color:#F00;}
.xxhnav ul.xxhnavlv2 li a:hover{ color:#F00;}
.xxhnav ul.xxhnavlv2 li.lip{padding:0px 6px 0px 0px; float:right; width:320px;}
.xxhnav ul.xxhnavlv2 li p{ float:left;}
.xxhnav ul.xxhnavlv2 li p.btndx{ font-size:12px;line-height:32px; *line-height:34px; padding-right:2px; color:#FFF;}
.xxhnav ul.xxhnavlv2 li p.btndx input{ display:inline-block; float:left; margin:9px 2px 0px 0px;*margin:6px 0px 0px 0px;}
.xxhnav ul.xxhnavlv2 li p input.txt{width:126px; *width:110px; margin:6px 5px 0px; font-size:12px; padding:0px 0px 0px 3px;border:none;height:18px;*height:16px;line-height:18px;}
.xxhnav ul.xxhnavlv2 li p input.btn{width:48px;height:22px;text-align:center;line-height:22px;background:url(../../images/xxh/xxhtopimg2.gif) 0px -82px no-repeat; font-size:12px; font-weight:bold; color:#FFF; margin-top:4px; *margin-top:1px;_margin-top:5px;border:none;}
.xxhnav ul.xxhnavlv2 li p a.btn:hover{ color:#CCC;text-decoration:none;}
/*huanbao*/
.hbnav{ width:978px; height:62px; margin-bottom:6px; background-image:url(../../images/subsite/hb-nav.gif); border:1px solid #004601;overflow:hidden;}
.hbnav ul.hbnavlv1{ list-style:none; width:978px; height:31px; line-height:30px;}
.hbnav ul.hbnavlv1 li{float:left;background:url(../../images/subsite/hb-nav.gif) left bottom no-repeat; }
.hbnav ul.hbnavlv1 li.navf{ background-position:-1px bottom;}
.hbnav ul.hbnavlv1 li.navf a{ width:59px;_padding:0px 15px;}
.hbnav ul.hbnavlv1 li a{font-size:14px; font-family:"微软雅黑"; color:#FFF; display:block; height:31px; text-align:center;padding:0px 15px;_padding:0px 10px;_width:66px;}
.hbnav ul.hbnavlv1 li#menuItem_538 a,.hbnav ul.hbnavlv1 li#menuItem_8 a{_width:100px;_padding:0px;}
.hbnav ul.hbnavlv1 li.libg,.hbnav ul.hbnavlv1 li a:hover{background:url(../../images/subsite/hb-nav.gif) no-repeat -212px -62px;}
.hbnav ul.hbnavlv2{ list-style:none; width:968px;height:33px; overflow:hidden; line-height:33px; padding-left:10px; color:#fff;}
.hbnav ul.hbnavlv2 li{ padding-right:10px; float:left;}
.hbnav ul.hbnavlv2 li a{ color:#000; font-size:12px;}
.hbnav ul.hbnavlv2 li a.vivst{ color:#F00;}
.hbnav ul.hbnavlv2 li a:hover{ color:#F00;}
.hbnav ul.hbnavlv2 li.lip{padding:0px 6px 0px 0px; float:right; width:302px; _padding-right:0px;_width:288px;}
.hbnav ul.hbnavlv2 li p{ float:left;}
.hbnav ul.hbnavlv2 li p.btndx{ font-size:12px;line-height:32px; *line-height:34px; padding-right:2px; color:#000;}
.hbnav ul.hbnavlv2 li p.btndx input{ display:inline-block; float:left; margin:9px 2px 0px 0px;*margin:6px 0px 0px 0px;}
.hbnav ul.hbnavlv2 li p input.txt{width:114px;*width:98px; margin:6px 5px 0px;font-size:12px;padding:0px 0px 0px 3px;border:1px solid #004601;height:18px;*height:16px;line-height:18px;}
.hbnav ul.hbnavlv2 li p input.btn{width:48px;height:22px;text-align:center;line-height:22px;background:url(../../images/subsite/hb-nav.gif) -160px -66px no-repeat; cursor:pointer; font-size:12px; font-weight:bold; color:#FFF; margin-top:4px; *margin-top:1px;border:none;}
.hbnav ul.hbnavlv2 li p a.btn:hover{ color:#CCC;text-decoration:none;}
/*最新{环保}测试导航修改20140729——开始*/
.hbnav ul.hbnavlv1_1 li.navf a{ width:57px;}
.hbnav ul.hbnavlv1_1 li a{padding:0px 9px 0 10px;_padding:0px 5px;}
/*最新{环保}测试导航修改20140729——结束*/
/*火电nav*/
.hdnav{ width:978px; height:62px; margin-bottom:6px; background:url(../../images/xxh/xxhnavbg.gif) left top repeat-x; border:1px solid #000; overflow:hidden;}
.hdnav ul.hdnavlv1{ list-style:none; width:978px; height:31px; line-height:30px;}
.hdnav ul.hdnavlv1 li{float:left; background:url(../../images/xxh/xxhtopimg2.gif) left -222px no-repeat; }
.hdnav ul.hdnavlv1 li a{font-size:14px; font-family:"微软雅黑"; color:#FFF; display:block; height:31px; text-align:center;padding:0px 15px 0px 16px;_width:54px;_padding:0px;}
.hdnav ul.hdnavlv1 li.navf a{ width:60px;}
.hdnav ul.hdnavlv1 li.libg,.hdnav ul.hdnavlv1 li a:hover{background:url(../../images/xxh/xxhnavh.gif) repeat-x;text-decoration:none;}
.hdnav ul.hdnavlv2{ list-style:none; width:968px;height:33px; overflow:hidden; line-height:33px; padding-left:10px; color:#fff;}
.hdnav ul.hdnavlv2 li{ padding-right:10px; float:left;}
.hdnav ul.fdnav2 li{ padding:0px 30px 0px 6px;}
.hdnav ul.hdnavlv2 li a{ color:#FFF; font-size:12px;}
.hdnav ul.hdnavlv2 li a.vivst{ color:#F00;}
.hdnav ul.hdnavlv2 li.lip{padding:0px 6px 0px 0px; float:right; width:314px;}
.hdnav ul.fdnav2 li.lip{*width:320px;}
.hdnav ul.hdnavlv2 li p{ float:left;}
.hdnav ul.hdnavlv2 li p.btndx{ font-size:12px;line-height:32px; *line-height:34px; padding-right:2px; color:#FFF;}
.hdnav ul.hdnavlv2 li p.btndx input{ display:inline-block; float:left; margin:9px 2px 0px 0px;*margin:6px 0px 0px 0px;}
.hdnav ul.hdnavlv2 li p input.txt{width:126px; *width:110px; margin:6px 5px 0px; font-size:12px; padding:0px 0px 0px 3px;border:none;height:18px;*height:16px;line-height:18px;}
.hdnav ul.hdnavlv2 li p input.btn{width:48px;height:22px;text-align:center;line-height:22px;background:url(../../images/xxh/xxhtopimg2.gif) 0px -82px no-repeat; font-size:12px; font-weight:bold; color:#FFF; margin-top:4px; *margin-top:1px;border:none;}
.hdnav ul.hdnavlv2 li p a.btn:hover{ color:#CCC;text-decoration:none;}
/*风电*/
.hdnav ul.fdnavlv1{ list-style:none; width:978px; height:31px; line-height:30px;}
.hdnav ul.fdnavlv1 li{float:left; background:url(../../images/xxh/xxhtopimg2.gif) left -222px no-repeat; }
.hdnav ul.fdnavlv1 li a{font-size:14px; font-family:"微软雅黑"; color:#FFF; display:block; height:31px; text-align:center;padding:0px 9px 0px 10px;_width:48px;_padding:0px;}
.hdnav ul.fdnavlv1 li.navf a{ width:66px;}
.hdnav ul.fdnavlv1 li.libg,.hdnav ul.fdnavlv1 li a:hover{background:url(../../images/xxh/xxhnavh.gif) repeat-x;text-decoration:none;}
.navad{ width:980px; height:50px; margin-bottom:6px;}
.navad span,.navad span img{ width:485px; height:50px; overflow:hidden; float:left;}
.navad span img{ float:none}
.navad span.navadr{ float:right;}
/*风电二维码 2014/9/1*/
.fd-ewm {width:111px;height:162px;display:block; right:5px;position:fixed !important; bottom:50px;position:absolute;z-index:300;top:expression(offsetParent.scrollTop+document.documentElement.clientHeight-50);background:none;overflow:hidden;}
.fd-ewm img {float:left;}
.fd-ewm .fd_big_ewm {display:block;width:162px; height:162px;}
.fd-ewm .close-ewm {float:right; width:10px;height:10px;margin-bottom: -10px;z-index:500;position:relative;cursor:pointer;}
/*复制的是老版的对联广告duilian*/
.zhuanti{width:80px;height:320px;display:block;position:absolute;top:100px;cursor:pointer; background:none;}
#zhuanti_left{left:5px;float:left; text-align:left;margin-left:5px;}
#zhuanti_right{right:5px;float:right;marign-right:10px;    }
.adLeft,.adRight{position:absolute;top:0;right:0;width:80px; height:300px;cursor:pointer;}
p.closer{ width:80px; position:absolute; top:300px; left:0; height:20px; display:block; text-align:right; color:#000; font-size:12px; margin:0; padding:0;}
p.closel{ width:80px;position:absolute; top:300px;left:0; height:20px;display:block;text-align:left; color:#000; font-size:12px;margin:0; padding:0;}
.adLeft img{ width:80px; height:300px;display:block; border:0;margin:0; padding:0; float:left;}
.adRight img{ width:80px; height:300px;display:block; border:0;margin:0; padding:0; float:right;}
.zt_left{ width:20px; height:300px; display:none; float:left;}
.zt_right{ width:20px; height:300px; display:none; float:right;}
.zt_left img,.zt_right img{ width:20px; height:300px; display:block;border:0;}
p.replayL{ font-size:12px;text-align:center;margin:0; padding:0;}
p.replayR{ font-size:12px;text-align:center;margin:0; padding:0;}
/*--底部信息--*/
.cont_copyright{ width:980px; height:auto;margin:6px auto 0 auto; text-align:center; line-height:24px;overflow:hidden;}
.cont_copyright a { color:#2151A5;}
.cont_copyright a:hover { text-decoration:underline;}
.footer_middle{ width:980px; border-bottom:1px #ddd solid; border-top:5px #0067a3 solid; float:left; line-height:14px;text-align: center;height: 29px}
.footer_middle p{  line-height:29px; font-size:12px; padding-left:18px;display: inline}
.footer_middle strong,.footer_middle b{float: none!important}
.footer_middle img{ vertical-align: middle }
.footer_middle a{ padding:6px 10px 0px 0px;}
.footer_middle span{ line-height:29px; font-size:12px; padding-left:5px;}
.footer_middle span.LongW{ width:206px;}
.footer_middle h1{ width:170px; line-height:29px; font-size:12px; padding-left:5px; font-weight:normal; float:left;}
.footer_middle h2{ width:150px; line-height:29px; font-size:12px; padding-left:5px; font-weight:normal; float:left;}
.footer_meun{ width:878px; margin:0 0 0 80px; float:left; display:inline;}
.footer_meun a{line-height:28px; font-size:12px;  text-decoration:none; float:left;}
.footer_meun a{ color:#2151a5; text-decoration:none;}
.footer_meun a:hover{ color:#2151a5;text-decoration:underline;}
.footer_meun span{line-height:28px; color:#000; margin:0 5px 0 5px; float:left; display:inline;}
.footer_banquan{ width:505px; margin:0 0 0 230px; float:left; display:inline;}
.footer_banquan p{ width:495px; line-height:26px; font-size:12px; color:#282828; text-align:center; float:left;}
.footer_banquan img{ margin:0 0px 0 0px; float:left; display:inline;}
.footer_banquan span{ width:500px; line-height:26px; font-size:12px; color:#33476c; text-align:center; float:left; clear:both;}
.footer_banquan span a{ color:#2151a5; text-decoration:none;}
.footer_banquan span a:hover{ color:#2151a5; text-decoration:underline;}
.footer_banquan1{width:495px; margin:0 0 0 230px; float:left; display:inline;}
/*环保底部信息 @2014/8/19变更-- start */
.hb_footer_middle {width: 980px;border-bottom:1px solid #DDD;border-top: 5px solid #0067A3;height:auto;line-height:14px;}
.hb_footer_middle p { height:30px; line-height:30px;}
.hb_footer_middle span { padding:0 0 0 8px; display:inline-block; height:30px; line-height:30px;}
.hb_footer_middle a { display:inline-block; padding-right:8px;}
/*环保底部信息 @2014/8/19变更-- end */
/*光伏新闻内页引用光伏job资源*/
.list_detail{margin-bottom:0px!important;}.scroll_part{border:1px solid #c1d9f4;border-top:0px;padding:5px 0px;background-color:#F0F8FF;width:660px;}.list_left .detail_jobs{height:24px;line-height:24px;overflow:hidden;}.list_left .detail_jobs li,.list_left .detail_jobs li p{float:left;display:inline;height:24px;line-height:24px;overflow:hidden;text-overflow:ellipsis;}.list_left .detail_jobs li{list-style-type:none;margin:0px;padding:0px;width:660px;}.list_left .detail_jobs li p{margin:0px 15px;width:294px;font-size:14px;color:#000;text-indent:0px;}.list_left .detail_jobs li p a{color:#000;width:auto;background-image:none;max-width:auto;float:none;display:inline;line-height:24px;padding:0px;text-decoration:none;}.list_left .detail_jobs li p a:hover,.list_left .detail_jobs li p span.current a:hover{color:#f00;}.list_left .detail_jobs li p span{float:none;display:inline;width:auto;margin:0px;padding:0px}.list_left .detail_jobs li p span.current{font-weight:bold;font-size:14px;color:#006e00;float:none;display:inline;line-height:24px;height:24px;padding:0px;width:auto;margin-left:5px;}.list_left .detail_jobs li p span.current a{color:#006e00;font-weight:bold;}.list_left .detail_jobs li p span.red{font-weight:bold;font-size:14px;color:#da2f27;}.box_1{border:1px solid #c1d9f4;border-top:0px;width:630px;padding:10px 15px 5px 15px;background-color:#f8fcfe;margin-bottom:10px;}.c{clear:both;height:0px;line-height:0px;font-size:0px;}.search_part{float:left;display:inline;width:630px;margin-bottom:10px;}.search_part img{float:left;display:inline;}.right_search{float:left;display:inline;margin-left:8px;border:3px solid #dcdcdc;background-color:#fff;height:24px;padding:2px 9px 3px 9px;line-height:24px;width:254px;overflow:hidden;}.right_search input{border:0px;background-color:transparent;height:24px;line-height:24px;color:#828080;font-size:12px;width:254px;overflow:hidden;}.search_btn{float:left;display:inline;marign:0px;height:35px;line-height:35px;border:0px;background-color:#006e00;font-size:18px;font-family:"微软雅黑",Arial,Helvetica,sans-serif;font-weight:normal;color:#fff;width:85px;text-align:center;}.arrow_part{background:url(http://hr.bjx.com.cn/publicsite/images/dotted_line.gif) left top repeat-x;padding-top:10px;}.cms-home .products-grid{POSITION:relative;width:630px;}.cms-home .last.products-grid{BORDER-BOTTOM-WIDTH:0px}.cms-home .products-grid LI.item{POSITION:relative;}.cms-home .products-grid LI.first{WIDTH:170px}.cms-home .products-grid LI.last{BORDER-RIGHT-STYLE:none;WIDTH:170px}.cms-home .product-image-block{POSITION:relative;MARGIN:0px auto;WIDTH:170px}.cms-home .products-grid .product-image{MARGIN:0px auto 10px;WIDTH:170px;DISPLAY:block;HEIGHT:257px}.cms-home .products-grid .product-name{POSITION:absolute;TEXT-ALIGN:left;PADDING-BOTTOM:15px;MARGIN:0px auto;PADDING-LEFT:15px;WIDTH:155px;BOTTOM:0px;PADDING-RIGHT:0px;DISPLAY:none;PADDING-TOP:15px;LEFT:0px}.cms-home .products-grid .product-name A{TEXT-DECORATION:none}.cms-home .products-grid .product-name A:hover{TEXT-DECORATION:underline}.cms-home .indent-col-main{POSITION:relative;PADDING-LEFT:22px;PADDING-RIGHT:25px;PADDING-TOP:21px;width:680px;margin:10px auto;}.cms-home .products-grid BUTTON.button{PADDING-BOTTOM:0px;BORDER-RIGHT-WIDTH:0px;MARGIN:0px;PADDING-LEFT:0px;WIDTH:auto;PADDING-RIGHT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;BORDER-TOP-WIDTH:0px;BORDER-BOTTOM-WIDTH:0px;OVERFLOW:visible;BORDER-LEFT-WIDTH:0px;CURSOR:pointer;PADDING-TOP:0px}.cms-home .products-grid BUTTON.button SPAN{TEXT-ALIGN:center;PADDING-BOTTOM:0px;TEXT-TRANSFORM:none;PADDING-LEFT:0px;PADDING-RIGHT:0px;FONT:11px/16px Arial,Helvetica,sans-serif;WHITE-SPACE:nowrap;BACKGROUND:none transparent scroll repeat 0% 0%;FLOAT:left;HEIGHT:16px;COLOR:#020202;PADDING-TOP:0px}.cms-home .products-grid BUTTON.button SPAN SPAN{PADDING-BOTTOM:0px;PADDING-LEFT:0px;PADDING-RIGHT:0px;BACKGROUND:none transparent scroll repeat 0% 0%;PADDING-TOP:0px}.indent-col-main{POSITION:relative;padding:0px;width:630px;margin:0px;}.block-slider{width:591px;overflow:hidden;padding:0px;margin:0px;}.anythingSlider{position:relative;left:19px;overflow:hidden;}.block-slider UL{margin:0px;padding:0px;height:44px;OVERFLOW:hidden;}.block-slider UL LI,.block-slider UL LI li{float:left;display:inline;}.block-slider UL LI{width:592px;}.block-slider UL LI li{background:url(http://hr.bjx.com.cn/publicsite/images/point_ico.gif) left 9px no-repeat;padding-left:9px;height:22px;line-height:22px;overflow:hidden;text-overflow:ellipsis;color:#000;font-size:14px;margin:0px;width:188px;}.block-slider UL LI li a{color:#000;text-decoration:none;float:none;display:inline;width:auto;marign:0px;background-image:none;padding:0px;height:22px;line-height:22px}.block-slider UL LI li a:hover{color:#f00;}.block-slider UL LI li span{font-weight:bold;color:#de2118;float:none;display:inline;margin:0px 0px 0px 5px;padding:0px;height:22px;line-height:22px;font-size:14px;}.block-slider UL LI A:hover{TEXT-DECORATION:none}.last.products-grid{BORDER-BOTTOM-WIDTH:0px}.products-grid LI.item{width:591px;}#left_but,#right_but{width:14px;height:35px;position:absolute;top:5px;z-index:999;}#left_but{left:0px;}#right_but{right:0px;}
.scroll_part{position:relative;border:1px solid #c1d9f4!important;}
	.scroll_inside{position:absolute;left:-32px;width:15px;background-color:#d9f6f9;padding:8px;text-align:center;color:#000;top:-1px;font-weight:bold}
	.scroll_inside a{color:#000!important;font-weight:bold!important}
	.scroll_inside a:hover{color:#f00!important;;text-decoration:none}
	.list_left, .list_leftbd{overflow:visible!important}
/*光伏新闻内页引用光伏job资源 end*/